$(obtener_registros());

function obtener_registros(alumnos,id_user)
{
	$.ajaxSetup ( {cache : false } ) ;
	$.ajax({
		cache : false,
		url : '../../ajax4/crud3/consulta.php',
		type : 'POST',
		dataType : 'html',
		data : { alumnos, id_user  },
		})

	.done(function(resultado){
		$("#tabla_resultado").html(resultado);
	})
}

$(document).on('keyup', '#busqueda', function()
{
	var id_user=$("#id_user").val();
	var valorBusqueda=$(this).val();
	if (valorBusqueda!="")
	{
		obtener_registros(valorBusqueda,id_user);
	}
	//else
		//{
			//obtener_registros();
		//}
});
